MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Client.hxx File Reference
`#include "check.h"`
`#include "DecoderCommand.hxx"`
`#include "Chrono.hxx"`
`#include "input/Ptr.hxx"`
`#include "Compiler.h"`
`#include <stdint.h>`
Include dependency graph for Client.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | DecoderClient
| An interface between the decoder plugin and the MPD core. More...